.video {
    position: relative;
    overflow: hidden;
    height: 0;
    padding-bottom: 54.15%;
}
.video iframe,
.video object,
.video embed {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.table_container {
    width: 100%;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

.entry img {
    width: auto !important;
    height: auto !important;
}

.clear320{display: block;}

body {
    font-size: 15px;
}

.wrap, .wrap_cont {
    width: 100%;
}

p, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .title, .entry table, .entry form, .entry ul, .entry ol, .entry hr, blockquote {
    margin: 0 0 14px 0;
}

h1, .h1, .title{
    font-size: 24px;
    line-height: 28px;
}
h2, .h2{
    font-size: 22px;
    line-height: 26px;
}
h3, .h3{
    font-size: 20px;
    line-height: 24px;
}
h4, .h4{
    font-size: 18px;
    line-height: 22px;
}
h5, .h5{
    font-size: 16px;
    line-height: 20px;
}
h6, .h6{
    font-size: 15px;
    line-height: 19px;
}

.form_line{
    padding: 0 0 10px 0;
}

.lab{
    float: none;
    width: auto;
    padding: 0 0 5px 0;
    line-height: 19px;
}

.lab2{
    padding: 0 0 5px 0;
    font-size: 17px;
}

.form_inp{
    float: none;
}

.ta{
    width: 250px;
}

.home_text h1, .h_title{
    position: relative;
    text-align: center;
}

.home_text h1 span, .h_title span, .codes .h_title span{
    padding: 0;
    background: none;
}

.home_text h1:before, .h_title:before {
    display: none;
}

header {
    height: auto;
}

.top_fix {
    height: auto;
    padding: 0 0 5px 0;
    position: relative;
}

.logo{
    padding: 14px 15px 0 10px;
}

.top_ratcomm{
    width: 225px;
}

.top_search{
    float: none;
    width: auto;
    padding: 10px 0 0 0;
    clear: both;
}

.search{
    margin: 0 auto;
}

.h_home .search{
    display: none !important;
}

.soc {
    display: none;
}


.home_se {
    height: auto;
    padding: 20px 10px;
    background: none;
}

.home_search_t {
    padding: 0 0 10px 0;
    font-size: 26px;
    line-height: 30px;
}

.home_search{
    width: 298px;
}

.home_search_inp {
    width: 230px;
}

.home_search_inp input {
    width: 215px;
    padding: 17px 0 17px 15px;
}


.home_text {
    padding: 15px 10px 10px 10px;
}

.codes {
    padding: 15px 10px;
}

.tabs li {
    height: 30px;
    padding: 0 3px;
}

.tabs li a {
    height: 30px;
    padding: 0 15px;
    font-size: 24px;
    line-height: 30px;
}

.codes_tab {
    display: block;
    border: 0;
}

.codes_tab tr {
    display: block;
    padding: 5px 0;
    border-bottom: 1px solid #274b6e;
}

.codes_tab tr th {
    display: none;
    padding: 0 5px 0 0;
    background: none;
    border: 0;
    color: #708eac;
    font-size: 20px;
    line-height: 22px;
    text-align: left;
}

.codes_tab tr td {
    display: inline;
    padding: 0 5px 0 0;
    background: none;
    border: 0;
    color: #274b6e;
    font-size: 16px;
    line-height: 22px;
    text-align: left;
}

.home_comm {
    padding: 15px 10px;
}

.comment {
    padding: 15px 0;
}

.comment_inf {
    float: none;
    padding: 0 0 3px 0;
}

.comment_n {
    padding: 0 5px 0 0;
    font-size: 18px;
}

.comment_a {
    padding: 0 5px 0 0;
}

.comment_s {
    float: none;
}

.status {
    margin: 0 7px 0 0;
}


.numb_b {
    padding: 0 0 15px 0;
}

.numb_rat {
    padding: 0 0 10px 0;
}

.numb_info {
    float: none;
    width: auto;
    padding: 5px 0 10px 0;
}

.numb_b2{
    float: none;
    padding: 0 0 15px 0;
}

.numb_stat {
    float: none;
    width: 100%;
    padding: 0 0 15px 0;
    overflow: hidden;
}


.numb_tip {
    width: 46%;
    height: 85px;
    padding: 50px 2% 0 2%;
}


.plash {
    padding: 5px 0;
}

.plash_t {
    padding: 0 0 5px 0;
    font-size: 18px;
    line-height: 20px;
}

.plash_dn .btn, .plash_az .btn {
    margin: 0 5px 1px 5px;
}


.table_nubs {
    margin: 0 0 15px 0;
}

.table_nubs tr th {
    padding: 5px;
}

.table_nubs tr td {
    padding: 7px 5px;
}

.p_nav a {
    width: auto;
    padding: 0 8px;
    height: 25px;
    line-height: 25px;
}

.breadcrumb {
    padding: 0 0 12px 0;
}


footer {
    padding: 15px 10px;
}

.bot_l{
    float: none;
    width: auto;
}

.logo_bot{
    margin: 0 auto 10px auto;
}

.copy {
    padding: 0 0 10px 0;
    text-align: center;
}

.nav_bot{
    float: none;
    width: auto;
    padding: 0 0 10px 0;
}

.nav_bot ul li {
    width: 48%;
    padding: 0 1% 7px 1%;
    text-align: center;
}

.bot_r{
    float: none;
    padding: 0;
    text-align: center;
}

.bot_os {
    padding: 0;
}
